<?xml version="1.0" encoding="utf-8"?>
<component size="10,10" pivot="0.5,0.5" anchor="true" bgColor="#333333">
  <displayList>
    <graph id="n0_rsd4" name="line" xy="0,0" size="10,10" type="rect" lineSize="0" lineColor="#ffffffff"/>
  </displayList>
</component>